pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Adobe Reader

>>>>> On Mon, 1 Feb 2010 12:43:42 +0100 (CET),
        Hubert Feyrer <> said:

>>> It was the discussion that was raised a few days ago,
>>> so I think it still applies. You started it, so I think you should 
>>> remember. Please do not ignore the answers you got.
>> As you see in the following mail archive:
>> the following my message was the last mail in the thread:
>> And the message was the only one I sent to the thread.
>> i.e. I didn't get any answer in the thread.
>> Thus, there was no objection against my message, of course.
>> Or, am I missing something?

> Three people objecting the removal:

As I already said, all of these mails were sent before my mail.
i.e. All of then are not objection to me.
Also, I'm not the person who started the thread.

> I'll stop answering to this now as it seems I'm wasting my time here.

Why do you think this dicussion is wasting your time?

Anyway, I'll answer to the issues here:
> They work fine for me on NetBSD 5.0/i386,

This is not really correct, because you are ignoring risks to continue
to use it.   It's is too dangerous to use acroread 4 and 5 these days,
so it's far from "fine".

> and I prefer them to newer, more bloated versions of the reader.

If you really don't like bloated versions, you should stop to use
acroread and switch to epdfview!
As you see below, even acroread 4 is 58 times more bloated than
% ls -l 1.5_ALPHA/i386/All/acroread-4.05.tgz 
-rw-r--r--  1 soda  wheel  6193722 Feb 26  2001 
% ls -l 5.0.1/i386/All/epdfview-0.1.7nb2.tgz
-rw-r--r--  1 root  wheel  106904 Dec  9 00:39 

Also, epdfview works more nicely than acroread 4 and 5 against today's
PDF files.
> Seconded. I tend to generally stay with older A* Reader versions on any
> machines I run, for the very reason Hubert gave.

What Hauke said is just same reason with msg011562.html.
Same URL with the first one.

Home | Main Index | Thread Index | Old Index